<?php
	ob_start('ob_gzhandler');
	require('config_ini.php');
	
	$obj = new stdClass();
	if ($atualizar_url == true){	
		if ($url == ""){
			echo "Nova Url para integração não encontrada!";
			die();
		}
		$obj->url = $url;
	} else{
		$obj->url = "false";
	}
	$array = array();
	$array[] = $obj;

	echo json_encode($array);
	
?>